NEC Corporation Information for VU#577193

POODLE vulnerability in SSL 3.0

Status

Affected

Vendor Statement

"We provide information on this issue at the following URL: